Title
#kolide
a

Alan Orlikoski

01/10/2019, 6:53 PM
cross posting since this is an issue for FIM & Kolide https://osquery.slack.com/archives/C0L70NC1W/p1547145681010400
zwass

zwass

01/10/2019, 9:39 PM
The osqueryd clients are not communicating, so your error with
osqueryd -S
is expected. What version of Fleet are you using? This looks like the old APIs. These days you'd want to push a yaml config with fleetctl (see https://github.com/kolide/fleet/blob/master/docs/cli/file-format.md#osquery-configuration-options).